Subject: Re: sleeping
From: [email-masked]
To: [email-masked], [email-masked]
Date: Fri, 25 Oct 2019 01:30:06 -0700

Handled, the ticket number is 83852.

Thank you,
Bryan

____________________________________

----- Original Message -----
From: "Kathy Oyer" <[email-masked]>
To:"[email-masked]" <[email-masked]>
Cc:
Sent:Fri, 25 Oct 2019 01:09:12 +0000 (UTC)
Subject:sleeping

I wrote to you about a week ago regarding not sleeping because I have
to get up so often to go to the bathroom.  I am a very light
sleeper.  Will your provanax help me with the waking up to go to the
bathroom.  I take valerian, gaba, melatonin and it helps some but not
a whole lot.I have also tried CBD oil and it makes me groggy at
nightime, but doesn't help the sleep too much.
Thanks for your help!
Garry